import SkipNav, {
  SkipToMainContent,
  SkipToSitemap,
} from '../index';

import Base from './Base';
import CustomClass from './CustomClass';

export default {
  title: 'Components/SkipNav',
  component: SkipNav,
  subcomponents: {
    SkipToMainContent,
    SkipToSitemap,
  },
  parameters: {
    docs: {
      description: {
        component: 'An accessible button to skip to relevant'
        + 'content. Use tab to activate.',
      },
    },
  },
};

export {
  Base,
  CustomClass,
};
