import Link from 'next/link';

const InternalLink = function InternalLink({
  children,
  className,
  href,
  target,
  ...forwardProps
}) {
  return (
    <Link href={href} {...forwardProps}>
      <a
        target={target}
        className={className}
        href={href}
      >
        {children}
      </a>
    </Link>
  );
};

export default InternalLink;
